﻿/*-------------------------------------------
文字装飾 
--------------------------------------------*/

.f10px{	font-size: 10px; }
.f11px{	font-size: 11px; }
.f12px{	font-size: 12px; }

.f12px_red{ font-size: 12px; color: red; }
.f12px_red_b{ font-size: 12px; color: red; font-weight:bold; }

.f12px_orange{ font-size: 12px; color: #eb661b; }
.f13px_orange{ font-size: 13px; color: #eb661b; }
.f13px_orange_b{ font-size: 13px; color: #eb661b; font-weight:bold; }

/*-------------------------------------------
レイアウト関係 
--------------------------------------------*/

.taright{ text-align:right; }

.ml10px{ margin-left:10px; }

.mlr5px{ margin:0 5px 0 5px; }
.mlr10px{ margin:0 10px 0 10px; }
.mlr20px{ margin:0 20px 0 20px; }
.mlr5b20px{ margin:0 5px 20px 5px; }

.mt5lr10b20px{ margin:5px 10px 20px 10px; }

.mlrt10b20px{ margin:10px 10px 20px 10px; }
.mlrt10b30px{ margin:10px 10px 30px 10px; }

.mlr10b20px{ margin:0 10px 20px 10px; }
.mlr10b30px{ margin:0 10px 30px 10px; }

.ml5px{ margin-left:5px; }
.ml10px{ margin-left:10px; }
.ml20px{ margin-left:20px; }

.ml50px{ margin-left:50px; }
.ml600px{ margin-left:600px; }
.ml800px{ margin-left:800px; }

.h5px{ height:5px; }
.h10px{ height:10px; }
.h20px{ height:20px; }
.h30px{ height:30px; }

.m5{ margin: 5px; }

.righton01{
    width:100%;
    text-align:right;
}

.righton02{
    text-align:right;
    margin:15px 100px 0 0 ;
}

.righton03{
    width:100%;
    text-align:left;
    margin-bottom: 15px;
    padding: 0 15px;
}


.flolef {
    width: 368px;
    height: auto;
    margin: 10px 10px 0 10px;
    padding: 0;
    text-align:left;
    float: left;
}

.flori {
    width: 368px;
    margin: 10px 3px 10px 0;
    padding: 0;
    text-align:left;
    float: right;	
}

.flori01 { float:right; }

.flori02 {
    margin: 0 0 0 10px;
    padding: 0;
    float: right;
    font-size: 11px;
    line-height:140%;
    text-align:right;
}

.just{
    text-align:justify;
    text-justify:distribute;
}

/*-------------------------------------------
リスト 
--------------------------------------------*/

ul.repo{
    margin:5px 0 0 0;
    padding:0;
}

ul.repo li{
    margin: 0 0 0 20px;
    padding:0;
}

/*-------------------------------------------
タイトル
--------------------------------------------*/



h1{
    position: relative;
    color: #fff;
    font-size: 12px;
    background: #58972E;
    padding:1px 0 1px 20px;
    margin: 0 0 7px 0;
    box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.3) inset;
    font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}


h1:before {
    content: "";
    position: absolute;
    background: #EB651A;
    left: 7px;
    margin-top :3px;
    height: 7px;
    width: 7px;
    box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.3);
}


h2{
    font-size: 25px;
    margin: 20px 5px 10px 10px;
    color: #CA1111;
    font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

h3 {
    position: relative;
    color: #333;
    background-image: url(../img/title_back01.gif);
    font-size: 12px;
    line-height: 1;
    margin: 10px 0 5px 0px;
    width:320px;
    padding: 5px 0 5px 20px;
    border-radius: 9px;
    font-weight: normal;
    text-align: left;
}

h3:before {
    content: "";
    position: absolute;
    background: #fff;
    top: 94%;
    left: 7px;
    margin-top :-16px;
    height: 11px;
    width: 11px;
    border-radius: 5px;
}

h4{
    font-size: 20px;

    padding-bottom: 5px;
    margin: 10px 0 10px 0;
    border-bottom: 1px solid #EB651A;
    color: #EB651A;

}

h5{
    display: inline-block;
    font-size: 15px;
    font-weight: 800;
    color: #EB651A;
    margin: 5px 0 5px 0;
    padding:5px 0;
    border-bottom: dotted 1px #EB651A;
}

h6{
    display: inline;
    font-size: 15px;
    font-weight:600;
    border-bottom:solid 1px #333333;
    line-height: 3;
    padding:0 10px 0 5px;
}

h7{
    font-size: 15px;
    font-weight:550;

}

.poltitle {
    position: relative;
    color: #333;
    background-image: url(../img/title_back01.gif);
    font-size: 12px;
    line-height: 1;
    margin: 10px 0 5px 0px;
    padding: 5px 0 5px 20px;
    border-radius: 9px;
    font-weight: normal;
    text-align: left;
}

.poltitle:before {
    content: "";
    position: absolute;
    background: #fff;
    top: 94%;
    left: 7px;
    margin-top :-16px;
    height: 11px;
    width: 11px;
    border-radius: 5px;
}

.poltitle01{
    background: #fff;
    border-top:1px solid #ddd;
    border-right:1px solid #ddd;
    border-bottom:1px solid #ddd;
    border-left:3px solid #8ed75e;
    padding: 5px 0 5px 10px;
    background: -moz-linear-gradient(top, #fff 0%, #eee 50%, #ddd 51%, #fff 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(50%,#eee), color-stop(51%,#ddd), color-stop(100%,#fff)); /* webkit */
    -pie-background:linear-gradient(top, #fff 0%, #eee 50%, #ddd 51%, #fff 100%); /* ie */
    behavior: url(images/PIE.htc);  /* ie */
    font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
    font-size:16px;
    font-weight: bold;
    margin: 8px 0 20px 0;
}

.poltitle02{
    background: #EF8850;
    padding: 5px 0 5px 20px;
    font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
    font-size:16px;
    color: #fff;
    font-weight: bold;
    margin: 8px 0 20px 0;
}

.poltitle03 {
    margin-top: 20px;
    margin-bottom: 20px;
    height: 120px;
    text-align:left;
    border: 1px solid #bbb;
    background: #fff url(../img/policy/poltitle03.jpg) no-repeat;
    background-position: 100% 30%;
    border-radius:14px;
    -webkit-border-radius:14px;
    -moz-border-radius:14px;
    font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}
.poltitle04 {
    margin-top: 20px;
    margin-bottom: 20px;
    height: 120px;
    text-align:left;
    border: 1px solid #bbb;
    background: #fff url(../img/policy/poltitle04.jpg) no-repeat;
    background-position: 100% 55%;
    border-radius:14px;
    -webkit-border-radius:14px;
    -moz-border-radius:14px;
    font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

.polti {
    font-size: 24px;
    font-weight: normal;
    color: #333;
    position: relative;
    left:50px;
    top:47px;
}

/*-------------------------------------------
リンク装飾・ボタン
--------------------------------------------*/

.link01{
    color: #fff;
}
.link01 a{
    color: #fff;
}

.button01 {
    display: inline-block;
    width: 200px;
    height: 54px;
    padding-left:60px;
    text-decoration: none;
    line-height: 54px;
    outline: none;
    background: #555 url(../img/policy/pdf_icon01.png) no-repeat;
    background-position: 13% 45%;
    border: 2px solid #999;
    line-height: 50px;
    font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
    font-size: 15px;
}
.button01::before,
.button01::after {
    position: absolute;
    z-index: -1;
    display: block;
    content: '';
}
.button01,
.button01::before,
.button01::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.button01:hover {
    background-color: #fff;
    border-color: #58972E;
    color: #58972E;
}

.button02 {
    display: inline-block;
    width: 200px;
    height: 54px;
    text-align: center;
    text-decoration: none;
    line-height: 54px;
    outline: none;
    background-color: #555;
    border: 2px solid #999;
    line-height: 50px;
    font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
    font-size: 15px;
}
.button02::before,
.button02::after {
    position: absolute;
    z-index: -1;
    display: block;
    content: '';
}
.button02,
.button02::before,
.button02::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.button02:hover {
    background-color: #fff;
    border-color: #58972E;
    color: #58972E;
}




.button03, .button03:visited{
    font-size:13px;
    background:#fff;
    display:inline-block;
    width: 160px;
    text-align: center;
    padding:3px 0px 2px;
    color:#EB651A;
    text-decoration:none;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    border:2px solid #EB651A;
    position:relative;
    cursor:pointer;
    margin:10px 10px 0 0;
    vertical-align: middle;
}
a.button03 {
    color:#EB651A;
}
.button03 a:link{
    color:#EB651A;
}
.button03:hover{
    background:#EB651A;color:#fff;
}


/*-------------------------------------------
画像装飾
--------------------------------------------*/

.imgwaku{
    border: 4px solid #fff;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    box-shadow:rgba(0, 0, 0, 0.6) 1px 1px 5px 0px;
    -webkit-box-shadow:rgba(0, 0, 0, 0.6) 1px 1px 5px 0px;
    -moz-box-shadow:rgba(0, 0, 0, 0.6) 1px 1px 5px 0px;
}

.imgwaku02{
    box-shadow:rgba(0, 0, 0, 0.6) 1px 1px 5px 0px;
    -webkit-box-shadow:rgba(0, 0, 0, 0.6) 1px 1px 5px 0px;
    -moz-box-shadow:rgba(0, 0, 0, 0.6) 1px 1px 5px 0px;
}
